using Core.Abstractions.DomainObjects;

namespace Core.DomainObjects.PageSections {
  public class TestimonialsSection : PageSectionBase<TestimonialsSection> {
    public List<Testimonial> Items { get; set; }
    public override int GetHashCode() {
      throw new NotImplementedException();
    }
  }
}
